﻿@charset "utf-8";
#back-top.back-to-top {
    line-height: 1.1;
    position: fixed;
    right: 0px;
    top: 50px;
    margin: 10px 20px;
    height: 50px;
    z-index: 1000;
    overflow: hidden;
    opacity: 0;
    transition-duration: 250ms;
    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
    transition-property: opacity, top, bottom;
}

#back-top.back-to-top button {
    width: 100%;
    background-color: #004280;
    color: #fff;
    font-size: 16px;
    padding: 10px 15px;
    border: none;
    border-radius: 25px;
    opacity: 0.7;
    cursor: pointer;
    box-sizing: border-box;
}

    #back-top.back-to-top button i {
        padding-right: 5px;
        font-size: 18px;
    }

    #back-top.back-to-top button:hover {
        opacity: 1;
    }

    #back-top.back-to-top button:focus {
        outline: none;
    }
